/* Custom style */

/* --- Woo
----*/

.clearfix {
    clear: both;
}

body.woocommerce,
body.woocommerce-page {
    background: #f3f2f3;
}

body.woocommerce-page .main-wrap {
    margin-bottom: 4rem;
}

body.woocommerce .main-wrap a:not(.button),
body.woocommerce-page .main-wrap a:not(.button) {
    color: #ffb400;
}

body.woocommerce .main-wrap .info a,
body.woocommerce-page .main-wrap .info a {
    color: #787676;
}

body.woocommerce-page .main-wrap .return-to-shop a {
    color: #fff;
}

h2.entry-title {
    color: #ffb400;
}

h2 {
    font-size: 2.5rem;
}

.woocommerce div.product div.images img{
    cursor: pointer;
}

.woocommerce.archive .main-wrap {
    margin-bottom: 9.375rem;
}

.woocommerce .main-wrap {
    display: block;
}

.woocommerce div.product .woocommerce-tabs {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin-bottom: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    content: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #787676;
}

.woocommerce div.product .woocommerce-tabs .panel {
    background: #fff;
    padding: 1rem;
}

.woocommerce .product_meta .posted_in {
    clear: both;
}

.woocommerce .product_meta .posted_in a {
    color: #ffb400;
    font-size: 2.25rem;
    font-weight: bold;
}

.woocommerce .product_meta .extend .posted_in {
    font-size: 0;
}

.woocommerce .product_meta .extend .posted_in a {
    color: #262626;
}

.woocommerce h2.product_title {
    color: #787676;
    font-size: 2.25rem;
}

.woocommerce .main-wrap,
.woocommerce-page .main-wrap {
    color: #787676;
}

.woocommerce.single-product a.button {
    background: #ffb400;
    color: #fff;
    margin-top: 1rem;
    margin-bottom: 2rem;
    border-radius: 0;
}

.woocommerce input.button {}

#enquire_section {
    margin-top: 5.1875rem;
    margin-bottom: 5.1875rem;
}

#enquire_section h2 {
    color: #ffb400;
    font-size: 2rem;
}

#enquire_section .info {
    padding-top: 3.375rem;
    padding-left: 1.4375rem;
}

#enquire_section .left-border {
    border-left: 2px solid #e3dfdf;
}

#enquire_section .info .item {
    clear: both;
}

#enquire_section .info i {
    color: #ffb400;
    float: left;
    margin-right: 10px;
    line-height: 1.5rem;
}

#enquire_section .info p {
    float: left;
}


.woocommerce.single-product .gfield.field--icon label,
.woocommerce-page .sidebar .gfield.field--icon label {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: transparent;
    position: absolute;
    top: 0.0625rem;
    left: 0.0625rem;
    bottom: 0.0625rem;
    height: 2.625rem;
    width: 2.125rem;
    line-height: 2.625rem;
    background: #ffb400;
}

.woocommerce.single-product .gfield.field--icon label::before,
.woocommerce-page .sidebar .gfield.field--icon label::before {
    content: '';
    color: #141213;
    text-align: center;
    display: inline-block;
    width: 2.125rem;
}

.woocommerce.single-product .gfield.field--icon.field--name label::before,
.woocommerce-page .sidebar .gfield.field--icon.field--name label::before {
    content: "\f007";
}

.woocommerce.single-product .gfield.field--icon.field--email label::before,
.woocommerce-page .sidebar .gfield.field--icon.field--email label::before {
    content: "\f0e0";
}

.woocommerce.single-product .gfield.field--icon.field--phone label::before,
.woocommerce-page .sidebar .gfield.field--icon.field--phone label::before {
    content: "\f095";
}

.woocommerce.single-product .gfield.field--icon.field--comment label::before,
.woocommerce-page .sidebar .gfield.field--icon.field--comment label::before {
    content: "\f075";
}

.woocommerce.single-product .gfield select,
.woocommerce-page .sidebar .gfield select {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb(100, 96, 96)'></polygon></svg>");
    background-origin: content-box;
    background-position: right 0rem center;
    background-repeat: no-repeat;
    background-size: 9px 6px;
}

.woocommerce.single-product .gfield.field--icon.field--comment {
    clear: both;
}

.woocommerce.single-product .gfield.field--icon.field--comment textarea,
.woocommerce-page .sidebar .gfield.field--icon.field--comment textarea {
    margin-left: 2.2rem;
    width: calc(100% - 2.2rem);
}

.woocommerce.single-product .gfield.field--icon,
.woocommerce-page .sidebar .gfield.field--icon {
    position: relative;
}

.woocommerce.single-product .gfield.gf_left_half {
    float: left;
    width: 48%
}

.woocommerce.single-product ul.gf_left_half,
.woocommerce.single-product ul.gf_right_half {
    list-style: none;
    margin: 0;
}

.woocommerce.single-product .gfield.gf_right_half {
    float: right;
    width: 48%
}

.woocommerce #enquire_section .button {
    width: calc(100% - 2.125rem);
    color: #fff;
    background: #000;
    float: right;
}

.woocommerce.single-product form [type='text'],
.woocommerce.single-product form [type='password'],
.woocommerce.single-product form [type='date'],
.woocommerce.single-product form [type='datetime'],
.woocommerce.single-product form [type='datetime-local'],
.woocommerce.single-product form [type='month'],
.woocommerce.single-product form [type='week'],
.woocommerce.single-product form [type='email'],
.woocommerce.single-product form [type='number'],
.woocommerce.single-product form [type='search'],
.woocommerce.single-product form [type='tel'],
.woocommerce.single-product form [type='time'],
.woocommerce.single-product form [type='url'],
.woocommerce.single-product form [type='color'],
.woocommerce.single-product form select,
.woocommerce-page .sidebar form [type='text'],
.woocommerce-page .sidebar form [type='password'],
.woocommerce-page .sidebar form [type='date'],
.woocommerce-page .sidebar form [type='datetime'],
.woocommerce-page .sidebar form [type='datetime-local'],
.woocommerce-page .sidebar form [type='month'],
.woocommerce-page .sidebar form [type='week'],
.woocommerce-page .sidebar form [type='email'],
.woocommerce-page .sidebar form [type='number'],
.woocommerce-page .sidebar form [type='search'],
.woocommerce-page .sidebar form [type='tel'],
.woocommerce-page .sidebar form [type='time'],
.woocommerce-page .sidebar form [type='url'],
.woocommerce-page .sidebar form [type='color'],
.woocommerce-page .sidebar form select {
    height: 2.75rem;
    background: #FFFFFF;
    border: 1px solid #d6d3d3;
    padding: 0.5rem 0.5rem 0.5rem 2.5rem;
}

.woocommerce.single-product .flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -50px;
    text-align: center;
    margin: 0;
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
}

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}


/*Sidebar*/

.woocommerce .filter .left_side {
    background: #fff;
}

.woocommerce-page .sidebar [type='text'] {
    height: 2.5rem;
}

.woocommerce-page .sidebar h6 {
    line-height: 1.6;
    font-weight: 500;
    color: #ffb400;
    font-size: 1.125rem;
    letter-spacing: 0.125rem;
}

.woocommerce .main-wrap .sidebar {
    width: auto;
    margin-top: 0;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

.woocommerce .main-wrap .sidebar ul.colors,
.woocommerce .main-wrap .sidebar ul.colors li,
.woocommerce .main-wrap .sidebar ul.colors li.chosen {
    /*width: 100%;*/
    display: block;
}

.woocommerce .main-wrap .sidebar ul.colors li .box,
.woocommerce .main-wrap .sidebar ul.colors li.chosen .box {
    /*width: 100%;*/
    width: 1.625rem;
    height: 1.625rem;
}

.woocommerce .main-wrap .sidebar ul.colors li .box.has-count:hover {
    border: 1px solid #ffb400;
}

.woocommerce .main-wrap .sidebar ul {
    list-style: none;
    margin: 0;
}

.woocommerce .main-wrap .sidebar .accordion-title {
    font-size: 0.875rem;
    color: #2f2b2b;
    font-weight: bold;
    position: relative;
    width: 100%;
    display: block;
}

.woocommerce .main-wrap .sidebar .accordion-title::before {
    position: absolute;
    top: 0%;
    right: 1rem;
    content: '+';
}

.woocommerce .main-wrap .sidebar .is-active>.accordion-title::before {
    content: '\2013';
}

.woocommerce .main-wrap .sidebar .widget_ajax_layered_nav_clear>.accordion-title::before,
.woocommerce .main-wrap .sidebar .widget_ajax_layered_nav_clear.is-active>.accordion-title::before {
    content: none;
}

.woocommerce .main-wrap .sidebar .widget a.title_filter {
    font-size: 1rem;
    color: #ffb400;
}

.woocommerce .main-wrap .sidebar .widget {
    margin-top: 1.125rem;
    margin-bottom: 1.125rem;
}

.woocommerce .main-wrap .sidebar .widget a {
    color: #787676;
    font-size: 0.875rem;
}

.woocommerce .main-wrap .sidebar .widget a:hover {
    color: #ffb400;
}

.woocommerce .main-wrap h4 {
    color: #231f20;
    font-size: 0.8125rem;
    font-weight: bold;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: 48%;
}

.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first {
    /*clear: none;*/
}

.woocommerce-page ul.products li.product .posted_in a {
    font-size: 1.4375rem;
    color: #ffb400;
    font-weight: 700;
    line-height: 1;
}

.woocommerce-page ul.products li.product .woocommerce-product-details__short-description{
    margin-bottom: 1rem;
}

.woocommerce-page ul.products li.product .woocommerce-product-details__short-description p {
    font-size: 0.875rem;
    line-height: 1.2;
}

.woocommerce ul.products li.product .button {
    font-size: 0.8125rem;
    /*    color: #fff;
    background: #ffb400;*/
    width: 100%;
    border-radius: 0;
    margin-top: 0;
    padding-top: 0.618rem;
    padding-bottom: 0.618em;
    letter-spacing: 0;
}

.woocommerce .woocommerce-ordering select {
    height: 2.875rem;
    padding-top: 0;
    padding-bottom: 0;
}

.woocommerce nav.woocommerce-pagination {
    text-align: left;
}

.woocommerce nav.woocommerce-pagination ul {
    border: none;
}

.woocommerce .woocommerce-pagination ul.page-numbers li,
.woocommerce-page .woocommerce-pagination ul.page-numbers li {
    border: none;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    color: #ffb400;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    background: none;
    color: #2f2b2b;
    padding: 0.8rem;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-size: 1.2rem;
    color: #000000;
    padding-top: 0;
}

@media screen and (max-width: 30em){
    .woocommerce ul.products.columns-2 li.product, 
    .woocommerce-page ul.products.columns-2 li.product,
    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product {
        width: 100%;
    }
}

.woocommerce table.shop_attributes {
    border: none;
    margin: 0;
}

.woocommerce table.shop_attributes tr:nth-child(even) th,
.woocommerce table.shop_attributes th {
    background: #f0f0f0;
    text-align: left;
}

.woocommerce table.shop_attributes tr:nth-child(even) td,
.woocommerce table.shop_attributes td {
    background: none;
    border: none;
}

.woocommerce-page .sidebar .gform_wrapper .gfield.field-floor-plan .gform_drop_area .gform_drop_instructions {
    display: none;
}

.woocommerce-page .sidebar .gform_wrapper .gfield.field-floor-plan .gform_drop_area .button {
    background: #141213 url(../images/upload.png) no-repeat 1.125rem center scroll;
    border-color: #141213;
    border-radius: 0;
    width: 100%;
    padding: 0.5625rem 1.5rem;
}

.woocommerce-page .sidebar .gform_wrapper .gfield.field-floor-plan .gform_drop_area {
    text-align: center;
    margin-bottom: 1rem;
}

.woocommerce-page .sidebar .gform_wrapper .gform_button {
    background: #ffb400;
    font-weight: bold;
    border-radius: 0;
    width: 100%;
    padding: 0.5625rem 1.5rem;
}

.result_filter #products {
    display: flex;
    width: 100%;
    min-height: 50px;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger{
    display: none;
}

.woocommerce div.product .summary div.gallery figcaption{
    font-size: 0.85rem;
    margin-bottom: 1.7rem;
    margin-top: 0.5rem;
    line-height: 1.1rem;
    color: #000;
}

/*Header*/

@media print,
screen and (min-width: 40rem) {
    .woocommerce table.shop_attributes th {
        width: 33%;
    }
    .woocommerce table.shop_attributes tr:nth-child(even) td,
    .woocommerce table.shop_attributes td {
        padding-left: 1rem;
    }
}

@media print,
screen and (max-width: 60rem) {
    .header--universal h1 {
        font-size: 10vw;
    }
}

@media print,
screen and (max-width: 40rem) {
    .woocommerce.single-product .gfield.gf_right_half,
    .woocommerce.single-product .gfield.gf_left_half {
        width: 100%;
    }
    .left_side .accordion-content {
        display: none;
    }
    .result_filter {
        margin-top: 1.25rem;
    }
}

.woocommerce .woocommerce-ordering {
    display: none;
}

.block__content.cblock--gform-right .cblock__content h2,
.block__content.cblock--gform-right .cblock__content h3 {
    letter-spacing: 0;
}

.tabs-title {
  float: left; 
  list-style: none;
}
  .tabs-title > a {
    display: block;
    padding: 1.25rem 1.5rem;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    color: #1779ba; }
    .tabs-title > a:hover {
      background: #fefefe;
      color: #1468a0; }
    .tabs-title > a:focus, .tabs-title > a[aria-selected='true'] {
        
      background: #fff;
      color: #1779ba; }

.tabs-content {
  border: none;
  border-top: 0;
  background: #fefefe;
  color: #0a0a0a;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease; 
  clear: both;
  margin-bottom: 1rem;
}

.tabs-content.vertical {
  border: 1px solid #e6e6e6;
  border-left: 0; }

.tabs-panel {
  display: none;
  padding: 1rem; }
  .tabs-panel.is-active {
    display: block; }

th {
    text-align: left;
    padding: 0.25rem;
    font-weight:bold;
}

td {
    padding: 0.25rem;
}

@media screen and (max-width: 1024px){
    .sticky.is-anchored{
        top: 0 !important;
    }
    
}

.products .product .woocommerce-product-details__short-description {
    text-transform: capitalize;
}


@media screen and (max-width: 100em) and (min-width: 64em){
    .site-header .top-bar .top-bar-right nav .menu-item.megamenu>.submenu{
        position: fixed;
        top: 163px;
        left: 0;
        right: 0;
    }

    .admin-bar .site-header .top-bar .top-bar-right nav .menu-item.megamenu>.submenu{
        top: 195px;
    }

    .site-header .top-bar .top-bar-right nav .menu-item.megamenu>.submenu .block__content.block--mega-menu{
        width: 100%;
        max-width: 100vw;
    }
}

.product-search .product-search-field,
.product-search .product-filter-field,
.product-search-field,
.product-filter-field {
    padding: 0.75rem !important;
}

.woocommerce .archive-title,
.woocommerce div.product .product_title{
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    font-size: 2.25rem;
}




/* ----------------  Header Universial for Woocommerce -------------- */
.header--universal.header--universal-woocommerce{
    padding: 10.1875rem 0 0 0;
}

@media screen and (max-width: 64em){
    .header--universal.header--universal-woocommerce{
        padding-top: 8.125rem;
    }
}



/* Partner Template  */
.partner-box{
    background: #FFF;
    margin-bottom: 2rem;
    padding: 1.125rem;
}
.partner-box .logo-wrapper{
    text-align: center;
    margin-bottom: 1rem;
    width: 100%;
    height: 7.5rem;
    white-space: nowrap;
}
.partner-box .logo-wrapper:before{
    content: "";
    width: 0;
    height: 100%;
    display: inline-block;
    vertical-align: middle;

}
.partner-box .logo-wrapper img{
    object-fit: contain;
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height:  100%;
}
.partner-box .partner-name{
    margin-bottom: .5rem;
    font-size: 1.125rem;
}
.partner-box .partner-url{
    color: #000;
    font-weight: 700;
    font-size: 0.875rem;
}